ul.display-posts-listing {
	font-size: 12px;
}
ul.display-posts-listing li {
	font-family: Helvetica,Arial;
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.display-posts-listing li a {
	text-decoration: none;
}
ul.display-posts-listing li {
	padding-top: 6px;
	border-bottom: 1px solid #FFF; 
}
section:hover ul.display-posts-listing li {
	border-bottom: 1px solid #F6F4F2; 
}
ul.display-posts-listing li:hover, ul.display-posts-listing li:hover a {
	color: #666;
}


/* PODCAST */
label.core-episode {
	cursor: pointer;
	line-height: 30px;
	position: relative;
	padding-left: 24px;
}
label.core-episode:before, label.core-episode:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border: 4px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #CCC;
	position: absolute;
	bottom: -4px;
	left: 6px;
	z-index: 2;
}
label.core-episode:after {
	bottom: auto;
	top: -4px;
	border-top: 4px solid rgba(0, 0, 0, 0);
	border-bottom: 6px solid #CCC;
}
label.core-episode:hover:before { border-top: 6px solid #BBB; }
label.core-episode:hover:after { border-bottom: 6px solid #BBB; }
.core-podcast ul.display-posts-listing li input.core-episode:checked + label:before { border-top: 6px solid #FF7900; }
.core-podcast ul.display-posts-listing li input.core-episode:checked + label:after { border-bottom: 6px solid #FF7900; }
.core-podcast ul.display-posts-listing { margin: 0 0 10px 0; }
ul.display-posts-listing li, ul.display-posts-listing li a,
ul.display-posts-listing .mejs-container .mejs-controls .mejs-time span {
	color: #AAA;
}
ul.display-posts-listing li input.core-episode:checked + label,
.core-podcast ul.display-posts-listing a {
	color: #FF7900;
}
.core-podcast ul.display-posts-listing li {
	padding: 0;
	border-bottom-width: 1px;
}
.core-podcast ul.display-posts-listing li .wrapper {
	padding: 10px;
	margin-top: -10px;
	padding-top: 0px;
}
.core-podcast ul.display-posts-listing li .wrapper, 
.core-podcast ul.display-posts-listing li input.core-episode:checked + label + div,
.hentry ul.display-posts-listing .mejs-mediaelement, .hentry ul.display-posts-listing .mejs-container .mejs-controls,
ul.display-posts-listing .mejs-container, ul.display-posts-listing .mejs-embed, ul.display-posts-listing .mejs-embed body {
	background: none;
}
.hentry ul.display-posts-listing .mejs-controls .mejs-time-rail .mejs-time-total, 
.hentry ul.display-posts-listing .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	background: rgba(128, 128, 128, 0.33);
}
.hentry ul.display-posts-listing .mejs-controls .mejs-time-rail .mejs-time-loaded, 
.hentry ul.display-posts-listing .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: rgba(255, 121, 0, 0.75);
}
.hentry ul.display-posts-listing .mejs-controls .mejs-time-rail .mejs-time-current {
	background: rgba(0, 0, 0, 0.25);
}
ul.display-posts-listing .mejs-controls .mejs-button button {
	background-color: rgba(255, 121, 0, 0.75);
}
ul.display-posts-listing .mejs-controls .mejs-button button:focus {
	outline: solid 1px #FF7900;
}
.core-podcast ul.display-posts-listing li:first-child .wrapper {
	border-radius: 10px 10px 0 0;
}
.core-podcast ul.display-posts-listing li:last-child .wrapper {
	border-radius: 0 0 10px 10px;
}
.core-podcast ul.display-posts-listing .title {
	padding-left: 30px;
	text-transform: uppercase;
	pointer-events: none;
    cursor: default;
	text-decoration: none;
}
.core-podcast ul.display-posts-listing .date {
	font-size: 11px;
}
.core-podcast ul.display-posts-listing li .content {
	display: none;
}
.core-podcast ul.display-posts-listing .mejs-container {
	margin: 0;
}
.core-podcast ul.display-posts-listing .powerpress_links {
	margin: 0 10px 0 5px;
	display: none;
}
input.core-episode {
	display: none;
}
.core-podcast ul.display-posts-listing li input.core-episode:checked + label + div .content,
.core-podcast ul.display-posts-listing li input.core-episode:checked + label + div .powerpress_links {
	display: block;
}
.entry-content a.core-more { text-transform: uppercase; text-decoration: none; color: #FF7900; font-size: 11px; }
.entry-content a.core-more:hover { text-decoration: underline; }
